module MigrationHelpers
  
  def make_index( table, *columns )
    cols_ = columns.join('_')
    cols = columns.join(', ')
    execute "create index if not exists #{table}_#{cols_}
      on #{table}( #{cols} )"
  end# of #{self.make_index}.


end # of #{module}.
